/*-------------------------------------------------------------------------
 * 功能描述：ParseCore
 * 作者：xulisong
 * 创建时间： 2019/6/13 18:03:03
 * 版本号：v1.0
 *  -------------------------------------------------------------------------*/

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using JBIM;
using JBIM.Component;

namespace RevitToJBim.ComponentParse
{
    public class ParseCore
    {
        public static BimObject GetObject(object obj)
        {
            return null;
        }

        public static Connector CreateConnector(Autodesk.Revit.DB.Connector connector)
        {
            return new Connector();
        }
    }
}
